## libfile-rename-perl 0.20

=== debian/changelog ===
libfile-rename-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #735902)
  * Install rename as file-rename and register it as an alternative
    for rename (see #735134)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 18 Jan 2014 15:27:37 +0000
