=== debian/control ===
Source: libfile-rename-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: perl (>= 5.13.11)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-rename-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-rename-perl.git
Homepage: https://metacpan.org/release/File-Rename

Package: libfile-rename-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for renaming multiple files
 This package provides both a perl interface for renaming files
 (File::Rename) and a command line tool 'rename' which is intended to
 replace the version currently supplied by the perl package.
